View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000963Ecere SDKide:designerpublic2013-07-16 19:242013-08-08 01:44
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000963: form designer: background is saying active border again on new Form!
Descriptionbackground is saying active border again on new Form! ?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000961)
jerome (administrator)
2013-08-08 01:44

Fixed by https://github.com/ecere/ecere-sdk/commit/4bb3269aa55b0c413ffdeee563a453a1a4896959 [^]

- Issue History
Date Modified Username Field Change
2013-07-16 19:24 redj New Issue
2013-07-16 19:25 redj Relationship added parent of 0000964
2013-08-07 01:05 jerome Status new => assigned
2013-08-07 01:05 jerome Assigned To => jerome
2013-08-07 01:05 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 01:44 jerome Relationship deleted parent of 0000964
2013-08-08 01:44 jerome Status assigned => closed
2013-08-08 01:44 jerome Note Added: 0000961
2013-08-08 01:44 jerome Resolution open => fixed
2013-08-08 01:44 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker